/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

/* Body Styles */
#section-header {background: #00aeef url('../images/bg-header-solid.jpg') repeat-x 0 top;}
#zone-postscript-wrapper {
	background-color:#dcddde;
	/*background: #919295 url('../images/bg-footer.jpg') repeat-x 0 top;*/
}
body {font-family:Arial, sans-serif;}
.breadcrumb {display:none;}
#zone-user {height:68px}
#zone-preface {margin-top:20px; margin-bottom:20px;}
#zone-content {background:#fff url('../images/bg-sidebar.gif') repeat-y right top scroll;}
#region-content {background-color:#fff;}
#zone-footer {margin-top:20px; margin-bottom:20px;}


/* Text styles */
p, .user-profile-category {
	font-size:0.8em;
	line-height:1.5em;
	color:#4e4e4e;
	margin-bottom:1.8em;
}
blockquote {
	margin-left:40px;
	font-style:italic;
}
blockquote, blockquote > p {
	color:#4e66a6;
}

li.numberedlist {list-style-type:decimal;}
li.letteredlist {list-style-type:lower-alpha;}
li.romanlist {list-style-type:lower-roman;}

.node-announcement .field-name-body,
.node-announcement .field-name-field-for-more-information-conta,
.node-announcement .field-name-field-media-inquiries,
.node-industry-news .field-name-body,
.node-industry-news .field-name-field-for-more-information-conta,
.node-industry-news .field-name-field-media-inquiries {
	margin-left: 64px;
}

.field-name-body ul, .field-name-body ol {
	font-size:0.8em;
	line-height:1.5em;
	color:#4e4e4e;
	margin-bottom:1.8em;
}
.field-name-body ul li {
	margin-left:30px;
	list-style-position:outside;
	list-style-type:square;
}
.field-name-body ol li {
	margin-left:30px;
	list-style-position:outside;
	list-style-type:decimal;
}
h2 {color:#00aeef}
h3 {font-size:1.4em; color:#4e66a6; margin-bottom:10px;}
h4 {font-size:1.1em; color:#292d79; margin-bottom:10px;}
h5 {color:#85c4eb; margin-bottom:10px;}

/*.views-field-field-information-type h2, .views-field-field-category h2,*/ h2.content-type-header, .page-header h2 {
	color: #fff;
	margin:20px 0;
	font-size:2.2em;
}
.cocolour {color:#00aeef;}
.fatfont {
	font-family:'Arial Black', Arial,sans-serif;
	color:#919195;
	font-size:30px;
	margin-bottom:10px;
	letter-spacing: -2px;
	font-weight:bold;
	}
a {
	color:#292d79;
	text-decoration:none;
}

.region-content h1 {
	font-size:2.2em;
	color: #00aeef;
	line-height:1.2em;
	margin:20px 0;
}
label {color:#4e4e4e}

/* Table styles */
article table {
	width: 100%;
	margin-bottom: 40px;
}

article td {
	border: solid 1px #747474;
	padding: 4px;
}

.field-widget-text-textarea-with-summary td {
	border: solid 1px #747474;
	padding: 4px;
}

/* Table styles */
tbody tr:nth-child(even) {
   background-color: #e8f9ff;
}

caption, caption p {
	font-style: italic;
	text-align: left;
}

th {
	background-color: #00aeef;
	color: #ffffff;
	font-size: 0.9em;
	font-weight: bold;
	padding: 3px;
	border: solid 1px #00aeef;
}
td {
	border: solid 1px #7a7a7a;
	font-size: 0.8em;
	color: #4e4e4e;
	padding: 3px;
}


/* Form Styles */
button, input[type="reset"], input[type="submit"], input[type="button"] {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #292d79;
	border-color: none;
	border-image: none;
	border-radius: 0;
	border-style: solid;
	border-width: 0;
	color: #fff;
	cursor: pointer;
	font: normal 12px/1.2 Arial,sans-serif;
	text-transform: uppercase;
	outline: 0 none;
	overflow: visible;
	padding: 3px 5px;
	text-shadow: none;
	width: auto;
	height:1.8em;
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"],
input[type="email"], input[type="month"], input[type="number"], input[type="password"],
input[type="search"], input[type="tel"], input[type="text"], input[type="time"],
input[type="url"], input[type="week"] {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-moz-box-sizing: border-box;
	background-clip: padding-box;
	background-color: #FFFFFF;
	border-color: #919195;
	border-image: none;
	border-radius: 0 0 0 0;
	border-style: solid;
	border-width: 1px;
	color: #9daad2;
	font-family: Arial,sans-serif;
	font-size: 12px;
	height: 1.8em;
	outline: 0 none;
	padding: 3px 5px 2px;
}
.form-actions input:hover {background:#4E66A6}
.form-item .description {color:#919195; font-style:italic;}

/* Share Price */
.shareprice-heading {
	color:#fff;
	font-size:1em;
	margin:10px 0 0 0;
}
.shareprice-quote {
	color:#fff;
	font-size:1.6em;
	line-height:1.2em;
	margin-bottom: 0;
	font-weight:normal;
	margin-top:3px;
	font-family:'pragmatica-web', Arial,sans-serif;
}
.shareprice-code {
	font-size:0.5em;
	font-family:Arial, sans-serif;
}


/* Email Subscribe Form Fields */
.subscribe-form h3 {
	margin:10px 0 2px 0;
	color:#fff;
	font-size:1em;
}
.subscribe-form .form-item, .subscribe-form .form-actions { margin:0;}

.subscribe-form input {
	margin-top:3px;
	margin-bottom:3px;
	margin-right:6px;
	float:left;
	border:solid 0px #fff;
}
.subscribe-form .form-submit {margin-right:0px}

/* SEARCH Footer block - was previously located in the footer, nowin header */
#block-search-form {/*float:right;*/}
#block-search-form h2 {
	color: #fff;
	margin: 10px 0 5px 0;
	font-size:1em;
}
#edit-search-block-form--2 {border:0;}

/* Logo */
.branding-data {height:80px;}
.logo-img {padding-top:26px; padding-bottom:27px}




/* Slideshow */
.view-homepage-slideshow{
}

.view-homepage-slideshow .views-row{
	width:940px;
}

.view-homepage-slideshow .views-field-field-image{
	float:left;
}

.views-slideshow-controls-top {
	float:right;
	width:100%;
}

.views-field-counter {
	float:left;
}

#widget_pager_top_homepage_slideshow-block {
	margin-left:800px;
}

.views-content-counter {
	/*border: 2px solid #FFFFFF;
		float: left;
		height: 14px;
		margin-left: 2px;
		width: 14px;
		font-size:0;*/
	border: 2px solid #FFFFFF;
	float: left;
	height: 12px;
	line-height:14px;
	margin-left: 2px;
	padding:1px;
	width: 12px;
	color:#00aeef;
	z-index:10;
	position:relative;
}
.active .views-content-counter {
	background-color:#fff;
	color:#fff;
	}

.slideshow {margin:20px 0 0 0;}
.slideshow .views-field-field-image{
	float:left;
	width:610px;
	height:248px;
	overflow:hidden;
	border: solid 5px #fff;
	margin:0 20px 20px 0;
	}
.slideshow .views-field-title {padding:30px 0 10px 0}
.slideshow .views-field-title h2 a{
	color: #fff;
	font-size:1.6em;
	text-decoration:none;
}

.slideshow .views-field-body, .slideshow .views-field-body p {
	color:#fff;
	font-size:1em;
	line-height:1.2em;
	padding: 0 0 20px 0;
	margin-bottom:0;
}

.slideshow .views-field-view-node a {
	color: #fff;
	background-color:#4e66a6;
	padding:6px 16px;
	text-decoration:none;
}

.slideshow .views-field-field-image img {
	}

.slideshow .views-field-view-node .field-content a {background: url("../images/icon-readmore-slideshow.gif") no-repeat scroll 0 top transparent !important}
.slideshow .views-field-view-node .field-content a:hover {background: url("../images/icon-readmore-slideshow.gif") no-repeat scroll 0 -27px transparent !important}


/* MD MegaMenu (Replaced Gigamenu) */
.md-style2 .mm-item > a, .md-style2 .mm-item > a:link, .md-style2 .mm-item > a:visited {
	padding:20px 16px 19px 16px;
}

#megamenu-1 .mm-item > a {
	font-family: Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight:normal;
}


/* Home - Latest Announements list */
.home-announcements-title {
	color: #00aeef;
	font-size: 1.6em;
	padding-bottom: 12px;
	display: block;
	overflow: hidden;
}

.home-announcements .view-content .views-row {
	margin-bottom: 6px;
}

.home-announcements-link {
	font-size: 1em;
}

.home-announcements-link a {
	color: #4e66a6;
}

.megadate-home {
	margin: 0 20px 0 0;
	display: inline-block;
	text-align: center;
	float: left;
}


/* Multiple Node layout */

.views-exposed-widgets {float: right!important; padding: 1em 0 0 0!important;}
.views-exposed-form .views-exposed-widget {padding: 0;}
.views-widget-filter-date_filter {padding: 0; }
.views-widget-filter-date_filter label {display:inline-block; vertical-align: bottom; font-weight: normal; color: #ced4e8;}
.views-widget-filter-date_filter .views-widget {display:inline-block;}


.form-item-date-filter-value-year select,
.form-item-date-filter-value-month select,
.form-item-date-filter-value-day select {padding: 3px 25px 3px 10px; border: solid 1px #00aeef;}

.views-exposed-form .views-exposed-widget .form-submit {margin-top: 0;}

.view-content {clear: both;}

.view-presentations {float:left;}

.view-presentations .views-field-created-2 {float: left; padding-right: 20px;}

.view-announcements .views-row-odd, .view-announcements .views-row-even,
.view-projects .views-row-odd, .view-projects .views-row-even,
.view-presentations .views-row-odd, .view-presentations .views-row-even,
.view-studies .views-row-odd, .view-studies .views-row-even,
.view-media .views-row-odd, .view-media .views-row-even,
.view-government .views-row-odd, .view-government .views-row-even,
.view-contact-details .views-row-odd, .view-contact-details .views-row-even,
.view-corporate-governance .views-row-odd, .view-corporate-governance .views-row-even {
	width:300px;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
}

.view-annual-reports .views-row-odd, .view-annual-reports .views-row-even {
	width:220px;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
}

.view-announcements .views-row-1, .view-announcements .views-row-2, .view-announcements .views-row-4, .view-announcements .views-row-5, .view-announcements .views-row-7, .view-announcements .views-row-8, .view-announcements .views-row-10, .view-announcements .views-row-11,
.view-projects .views-row-1, .view-projects .views-row-2, .view-projects .views-row-4, .view-projects .views-row-5, .view-projects .views-row-7, .view-projects .views-row-8, .view-projects .views-row-10, .view-projects .views-row-11,
.view-contact-details .views-row-1, .view-contact-details .views-row-2, .view-contact-details .views-row-4, .view-contact-details .views-row-5, .view-contact-details .views-row-7, .view-contact-details .views-row-8, .view-contact-details .views-row-10, .view-contact-details .views-row-11,
.view-presentations .views-row-1, .view-presentations .views-row-2, .view-presentations .views-row-4, .view-presentations .views-row-5, .view-presentations .views-row-7, .view-presentations .views-row-8, .view-presentations .views-row-10, .view-presentations .views-row-11,
.view-studies .views-row-1, .view-studies .views-row-2, .view-studies .views-row-4, .view-studies .views-row-5, .view-studies .views-row-7, .view-studies .views-row-8, .view-studies .views-row-10, .view-studies .views-row-11,
.view-media .views-row-1, .view-media .views-row-2, .view-media .views-row-4, .view-media .views-row-5, .view-media .views-row-7, .view-media .views-row-8, .view-media .views-row-10, .view-media .views-row-11,
.view-government .views-row-1, .view-government .views-row-2, .view-government .views-row-4, .view-government .views-row-5, .view-government .views-row-7, .view-government .views-row-8, .view-government .views-row-10, .view-government .views-row-11,
.view-annual-reports .views-row-1, .view-annual-reports .views-row-2, .view-annual-reports .views-row-3, .view-annual-reports .views-row-5, .view-annual-reports .views-row-6, .view-annual-reports .views-row-7,
.view-corporate-governance .views-row-1, .view-corporate-governance .views-row-2, .view-corporate-governance .views-row-4, .view-corporate-governance .views-row-5, .view-corporate-governance .views-row-7, .view-corporate-governance .views-row-8, .view-corporate-governance .views-row-10, .view-corporate-governance .views-row-11 {
	margin-right:20px;
}
.views-row-4, .views-row-7, .views-row-10 {clear:both;}
.view-annual-reports .views-row-4 {clear:none!important}

.views-field-field-image, .views-field-field-pdf-image {
	margin-bottom:20px;
	border:solid 1px #919195;
}

.views-field-title, .views-field-title a {
	color:#00aeef;
	font-size:1.2em;
	padding-bottom:3px;
	display:block;
	overflow:hidden;
}
.views-field-body {
	display:block;
	overflow:hidden;
	padding-left:1px;
}
.views-field-body p {
	margin-bottom:10px;
}
.views-field-created-1 {
	height:220px;
	float:left;
}
.views-field-view-node { margin-left: 60px; }
.views-field-view-node .field-content a{
	padding:2px 0 3px 26px;
	background:transparent url('../images/icon-readmore.gif') no-repeat 0 top scroll;
	font-size: 0.7em;
	/*margin:0 0 0 64px;*/
}
.views-field-view-node .field-content a:hover{
	background:transparent url('../images/icon-readmore.gif') no-repeat 0 -27px scroll;
	font-size: 0.7em;
	text-decoration:underline;
}
.metgasco-presentations .views-field-created-1, .view-recent-announcements .views-field-created-1, .view-recent-media .views-field-created-1 {
	height:44px!important;
	float:left;
}

.view-media .views-field-created-1, .view-announcements .views-field-created-1 {
	height:200px!important;
	float:left;
}
.metgasco-presentations .views-field-field-original-document {
	width:44px;
	float:left;
	margin-right:20px;
}

.metgasco-presentations .views-field-field-original-document img {
	display:none;
}

.metgasco-presentations .views-field-field-image a {
	display:inline;
	float:none;
}
.view-presentations .views-field-field-image, .view-annual-reports .views-field-field-pdf-image {
	border:solid 1px #919195;
}

.submitted {
	float: left;
}

.megadate {
	text-align:center;
	width:44px;
	float:left;
	margin: 0 20px 20px 0;
	}
.megaday, .megamonth, .megayear {
	font-family:'Arial Black',Arial,sans-serif;
	color:#ced4e8;
	text-transform:uppercase;
	letter-spacing:-2px;
	font-weight:bold;
}
.megaday {font-size:2em; line-height:0.8em;}
.megamonth {font-size:1.2em; line-height:0.6em;}
.megayear {font-size:1em; line-height:0.3em;}
.megaauthor {
	/*font-size:60%;
		clear:left;
		width:44px;
		float:left;
		margin: 0 20px 10px 0;*/
		display:none;
}
.user-picture img {
	margin-bottom:2px;
}
.username {
	margin-top:2px;
}



/* Pagination - Pager */
.item-list ul {
	margin: 20px 0;
	padding-top:20px;
}
.item-list .pager li {
	background-color: #CED4E8;
	font-size: 0.7em;
	margin: 0 0 20px 4px;
	padding: 0.25em 0.5em;
}
.item-list .pager li.pager-current {
	background-color: #4E66A6;
	color:#fff;
	font-weight:normal;
}

/* Sitemap Block */
#footer-sitemap {/*background:url("../images/footer-menu-underline.gif") repeat-x 0 50px;*/}
#footer-sitemap ul li {width:138px; margin-top:22px;}
#footer-sitemap a, #footer-sitemap a:visited {color:#4e66a6;}
#footer-sitemap a:hover {color:#4e66a6;}
#footer-sitemap a.fs-root-link {color:#00aeef; line-height:38px}
#footer-sitemap .parent-items-0 {

}


/* Icons */
.field-name-field-original-document {
	float:left;
	clear:left;
	/*height:81px;*/
	width:44px;
	line-height:0;
	margin-right:20px;
}
a[href$=".pdf"], a[href*=".pdf#page="], a[href$=".doc"], a[href*=".doc#page="], a[href$=".docx"], a[href*=".docx#page="], a[href$=".rtf"], a[href*=".rtf#page="], a[href$=".pps"], a[href*=".pps#page="], a[href$=".ppt"], a[href*=".ppt#page="], a[href$=".pptx"], a[href*=".pptx#page="], a[href$=".xls"], a[href*=".xls#page="] {
	padding:0;
	width:44px;
	height:64px;
	display:inline-block;
	margin:0 20px 10px 0;
	font-size:0;
	float:left;
}
.file {

}
.file-icon {
	display:none;
}


/* Social Sharing */
.social-share {
	clear:left;
	float:left;
	/* height:444px; */
	width:44px;
	margin-right:20px;
	text-indent:-9999px;
}

.social-share > a {
	display:block;
	text-indent:-9999px;
	float:left;
}

.social-share > span {

}

.social-share-facebook {
	background: url('../images/icon-facebook.png') no-repeat 0 0;
	height: 23px;
	width: 23px;
}

.social-share-twitter {
	background: url('../images/icon-twitter.png') no-repeat 0 0;
	height: 23px;
	width: 21px;
}

.social-share-googleplus {
	background: url('../images/icon-gplus.png') no-repeat 0 0;
	height: 21px;
	width: 23px;
}

.social-share-linkedin {
	background: url('../images/icon-linkedin.png') no-repeat 0 0;
	height: 21px;
	width: 21px;
}





/* Single Node Layout */
article h2 {font-size: 1.8em; margin-bottom:20px;}

.field-name-body {
	/*margin:20px 0 0 0;*/
}

.field-name-field-image {
	margin:0 0 20px 0;
}

.field-name-field-image > div > div > img {
	border: solid 1px #919195;
}

/* Single Node Layout with Date and Download */
.content .clearfix {}
.field-name-body {
	display:block;
	overflow:hidden;
}

/* PEOPLE (Board, Executives) LAYOUTS */
		/*	--- NOTE: Uncomment the correct CSS for a three- or four-column layout ---
		 	--- NOTE: You will also need to apply the correct Image Style to the correspondong View in the Drupal Administration ---*/

/* Common CSS for Board and Exeutive Layouts */

.view-board-members h3, .view-executive-members h3 {
	font-size:1em;
	margin-bottom:10px;
}

.view-board-members .views-row-last,
.view-board-members .views-row-4,
.view-board-members .views-row-7,
.view-board-members .views-row-10,
.view-executive-members .views-row-last {
	clear:none;
}

.view-board-members .views-row{
	margin:1em 0;
	clear: both;
}

.view-board-members .views-field-field-image{
	float: left;
	margin-right: 1.5em;
}

/* 4-column layout */

.view-executive-members .views-row-odd, .view-executive-members .views-row-even,
.view-board-members .views-row-odd, .view-board-members .views-row-even {

}

.view-board-members .views-row-1, .view-board-members .views-row-2, .view-board-members .views-row-3, .view-board-members .views-row-5, .view-board-members .views-row-6, .view-board-members .views-row-7,
.view-executive-members .views-row-1, .view-executive-members .views-row-2, .view-executive-members .views-row-3, .view-executive-members .views-row-5 {
	//margin-right:20px;
}

.field-name-field-for-further-information-co {clear: both;}

.field-name-field-for-further-information-co, .field-name-field-for-media-inquiries-contac {
	width: 50%;
	float: left;
	margin-top: 60px;
}

.field-name-field-for-further-information-co .field-label, .field-name-field-for-media-inquiries-contac .field-label {
	font-weight: normal;
	color: #00aeef;
}



/* Sidebar Views - Recent Announcements and Recent Media Releases */
#block-views-recent-announcements-block, #block-views-recent-media-block {margin: 26px 20px 20px;}

#region-sidebar-second h2 {
	color:#292d79;
	font-size:1.4em;
	margin-bottom:20px;
}
#region-sidebar-second h3 {
	font-size:0.7em;
}
.view-recent-announcements .views-row-odd, .view-recent-announcements .views-row-even, .view-recent-media .views-row-odd, .view-recent-media .views-row-even {
	display:inline-block;
	margin-bottom:20px;
	width:100%;
}

/* CONTACT US Page and Footer block */

.view-contact-details h3 {
	font-size:1em;
}

#region-postscript-second {background-color:#b3d9f2;}
.region-postscript-second-inner {padding:20px;}
#region-postscript-second p {
	color:#4e66a6;
	font-size:0.8em;
	line-height:1.4em;
	margin:10px 0 0 0;
	}

/* Footer */
#region-footer-first {font-size:0.7em;}

/* Administration CSS */
.file-widget {margin:10px 0;}



//ASX Sharelink quote


.share-price{
	background-color: red;
}
.asx-logo{
	position: relative;
	top: -6px;
	float: left;
	margin-right: 0.5em;
}
.asx-feed{
	position: relative;
	top: -6px;
	float: left;
}
.asx-title{
	font-size: 0.95em;
	margin-bottom: 0.3em;
	color: #fff;
}


div.sl-strip {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	text-transform:uppercase;
	clear:both;
	float:none;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	background:none;
}
div.sl-strip div, div.sl-strip span {padding:0; margin:0; height:auto; width:auto; background:none; border:none}
div.sl-strip div.sl-strip-wrap {height:26px; padding-bottom:5px}
div.sl-strip span.sl-symbol {
	font-size:13px;
	line-height:14px;
	font-weight:bold;
	display:block;
	float:left;
	padding:5px 10px;
	background-color:#225FAB;
	color:#FFF;
	border-top:1px solid #225FAB;
	border-bottom:1px solid #225FAB;
}
div.sl-strip span.sl-close {
	font-size:13px;
	line-height:14px;
	font-weight:normal;
	padding:5px 10px;
	display:block;
	float:left;
	background-color:#FFF;
	border-top:1px solid #225FAB;
	border-bottom:1px solid #225FAB;
}
div.sl-strip span.sl-change {
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	text-align:left;
	padding:5px 10px 5px 0;
	display:block;
	float:left;
	background-color:#FFF;
	border-top:1px solid #225FAB;
	border-bottom:1px solid #225FAB;
	border-right:1px solid #225FAB;
}
div.sl-strip span.sl-change.sl-up {color:#090;}
div.sl-strip span.sl-change.sl-down {color:#C00;}
div.sl-strip span.sl-updated {
	font-size:9px;
	line-height:11px;
	text-transform:capitalize;
	display:block;
	font-weight:bold;
	clear:both;
	color:#fff;
	padding:0;
	display: none;

}
div.sl-strip span.sl-provided {
	clear: both;
	color: #fff;
	display: block;
	font-size: 9px;
	line-height:11px;
	padding: 0 0 5px 0;
	text-align:left;
	text-transform:none;
	display: none;
}
div.sl-strip span.sl-provided a {color: #999999;}
div.sl-strip span.sl-provided a:hover {color: #000000;}
div.sl-strip div.sl-clear {
	float:none;
	clear:both;
	margin:0;
	padding:0;
}


iframe.sharelink{
	height: 40px !important;
}

/*
div.sl-box {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	text-transform:uppercase;
	font-weight:normal;
	text-align:center;
	width:170px;
	height:auto;
	clear:both;
	float:none;
	margin:0;
	padding:0;
	background:none;
}
div.sl-box div, div.sl-box span {padding:0; margin:0; height:auto; width:auto; background:none; border:none}
div.sl-box span.sl-data {background-color:#FFF;}
div.sl-box span.sl-symbol {
	font-size:15px;
	line-height:15px;
	font-weight:bold;
	display:block;
	clear:both;
	padding:5px;
	border-bottom:1px solid #333;
	background-color:#225FAB;
	color:#FFF;
}
div.sl-box span.sl-close {
	font-size:15px;
	line-height:15px;
	font-weight:normal;
	padding:5px;
	display:block;
	clear:both;
	background-color:#FAFAFA;
	border-bottom:1px dotted #ccc;
}
div.sl-box span.sl-change {
	font-size:13px;
	line-height:13px;
	font-weight:bold;
	padding:4px 5px;
	display:block;
	clear:both;
	margin:0 auto;
	background-color:#FFF;
}
div.sl-box span.sl-change.sl-up {color:#090;}
div.sl-box span.sl-change.sl-down {color:#C00;}
div.sl-box span.sl-updated {
	font-size:9px;
	line-height:11px;
	text-transform:none;
	font-weight:bold;
	display:block;
	clear:both;
	color:#999;
	padding:5px 0 0 0;
	border-top:2px solid #225FAB;
}
div.sl-box span.sl-provided {
	font-size: 9px;
	color: #999999;
	line-height:11px;
	text-align: center;
	text-transform:none;
	padding: 0 0 5px 0;
	display: block;
	clear: both;
}
div.sl-box span.sl-provided a {color:#999999;}
div.sl-box span.sl-provided a:hover {color:#000000;}
div.sl-box div.sl-clear {
	float:none;
	clear:both;
	margin:0;
	padding:0;
}*/
